[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[Bad Dump]
32x
32xe
32xj
a1000
a1000n
a1200xl
a400
a400pal
a486sv2g
a800
a800pal
abc80
abc800c
academy
academyg
academyga
accomm
accommb
accommi
accommp
ace100
acrnsys2
adam
airblsjs
alice32
alice90
alm16
alm32
alphie
amu880
apple2
argo
asma2k
asmapro
at486
ataripc3
bassmate
bbcmaiv
bbcmet
bbtime
berl16
berl16a
berl16l
berl32t8p
berlinp
berlinpl
bk8t
bmjr
bml3
bml3mk2
bml3mk5
bob85
bshipb
bzaxxon
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c64c
c64c_es
c64c_se
c64cp
c64g
c64gs
cbrs8
cc40
cc40p
cdimono1
chessmsta
cms6502
cnfball2
compclr2
comport
cpc300e
dg680
diablo68
diablo68a
ds2
dt486
ebknight
edmv035f
elecbowl
elppa
exospace
falcon30
falcon40
fm7
fm7740sx
fm77av
fm8
fmnew7
fmtownssj
fmtownsv03
fraking
gen32
gen32a
gen32l
gmmc
gnw_bfight
gnw_bfightn
gnw_bjack
gnw_bsweep
gnw_climber
gnw_climbern
gnw_dkcirc
gnw_dkhockey
gnw_dkjrp
gnw_dkong3
gnw_gcliff
gnw_mariocmt
gnw_mariotj
gnw_mbaway
gnw_mmousep
gnw_pinball
gnw_popeyep
gnw_sbuster
gnw_smb
gnw_snoopyp
gnw_zelda
hbf1xd
hbf1xdm2
homelab2
hp9808a
hp_ipc
ht18c
hunter
hunter2
hx34
hx34i
ibm2011
ibm2011rd
ibmpcjx
jak_wall
jopac
juko16
jwj446a
kaypro10
kaypro1084
kontur
korvet
lantutor
las128e2
las128ex
laser128
laser2c
lcmate2
llc1
lond16
lond32
lond32t
lond32t8
lynx
lyon16
lyon32
lyon32t
lyon32t8
m240
magnum
mathmagi
maxxi
mbee128
mbee128p
mbeepp
megapc
megapcpl
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
micro88
mikrolab
milano
milanoa
mmd1
mononuxt
mononuxt2
mpc900
mpf1p
mprof3
mrisc
mrisc2
mt6809
multi8
mz2000
mz2200
nano
neiva
nms8220
nms8220a
nms8245
nms8245f
nshort
nws3260
nws3860
odyssey3
omv1000
p2000m
pasopia
pasopia7lcd
pc
pc30iii
pc386m
pc4
pc40iii
pc45iii
pc486mu
pc486se
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs
pcega
pcherc
pcipctx
pcmda
pcvga
pioner
pkm0038s
polgar
polgar10
polgar101
polgara
port16
port32
port32a
port32b
port32t
prav8c
ql
ql_de
ql_dk
ql_es
ql_gr
ql_it
ql_us
ra145
rd100
rex6000
sbrain
scorpio68
scv
scv_pal
sdk80
sergeysxt
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1
sol20
spectred
ssports4
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
starwbcp
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
t1000tx
tandy12
tandy200
tcfballa
ti74
ti86
ti95
timaze
tiprog
tk3000
tk80bs
tmc2000
tntellp
torchh
trs80m4
trsvidtx
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk
unichamp
unior
van16
van32
van32t
van32t8
vg5k
videopacp
wscolor
wswan
x07
x1
x168
x1twin
x68030
x820ii
xiprocessor
zodiac
zorba

[No Dump]
a1200
a1200n
a3000
a3000n
a600
a600n
abc80
abc800c
abc800m
abc802
abc806
alphie
amico2k
amu880
apple2gsr3p
asst128
ataripc3
autoc15
b128
b128hp
b256
b256hp
b500
brailab4
bx256hp
c116
c16
c16_hu
c16p
c232
c264
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64p
cadd810
cb308
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
cdtv
cdtvn
clipper
cnfball2
compclr2
cpc6128sp
dg680
dtc
e100
edu64
elecbowl
exp85
fdes2325
fm7
fm8
fp6000
homelab3
homelab4
hp9808a
hp_ipc
ibm5162
ibm5170
ibm5170a
ibmpcjx
instruct
iqunlimz
jr200
jr200u
jtc
m44
mathmagi
mbc16lt
mbc55x
mcb216
mduckspa
mmf9000
mmf9000_se
modulab
mpz80
multi8
nimbus
osborne1
osborne1sp
osc1000b
p500
p500p
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6601
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr
pc9801f
pcd3nsx
pcscolor
pet64
pet8032
plus4
plus4p
profweis
psa
pse
psj
psu
px4
px4p
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
rd5_240
rex6000
smc777
socrates
socratfc
softbox
sol20
ssports4
superpet
t1000hx
tandy12
tandy200
tandy2k
tandy2khd
tcfballa
tmc1800
tmc2000
tmc600s2
tonto
trs80m16
trs80m2
trs80m3
v1050
v364
vector4
vic10
vic1001
vic20
vic20_se
vic20p
vpainter
vz200de
walk386dx
walk386sx
x07
x1
x168
x1turbo
x1turbo40
x1twin
x820
x820ii
zodiac
